[general]
version = 4
name = Standard
definition = taz_workhorse_sl

[metadata]
quality_type = standard
type = quality
material = nGen_(colorFabb)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_full_layer = 10
cool_fan_speed_max = 40
cool_fan_speed_min = 1
cool_min_layer_time = 5
cool_min_layer_time_fan_speed_max = 10
cool_min_speed = 8
default_material_print_temperature = 230
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.25
line_width = 0.25
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_final_print_temperature = 225
material_initial_print_temperature = 230
material_keep_part_removal_temperature = True
material_part_removal_temperature = 40
material_print_temperature = 230
material_print_temperature_layer_0 = 230
raft_airgap = 0.5
retraction_amount = 1.5
retraction_min_travel = 1
retraction_speed = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 35
speed_layer_0 = 10
speed_support = 35
speed_print = 30
speed_topbottom = 30
speed_travel_layer_0 = 20
speed_wall = 25
speed_wall_0 = 20
speed_wall_x = 25

support_bottom_stair_step_height = 0.5
support_enable = False
support_infill_rate = 25
support_xy_distance = 0.75
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 1
top_thickness = 1.00
wall_thickness = 1.0


